[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.TabControl

The TabControl to which these strings apply

## Declaration

Source position: comctrls.pp line 398

`public property TTabControlStrings.TabControl: TCustomTabControl read FTabControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.